<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p class="p1">Apply inline styling here.</p>
        <p class="p2">Apply internal styling here.</p>
        <p class="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol >
            <li class="li1">Hypertext Markup Language</li>
            <li class="li1">Cascading Style Sheet</li>
            <li class="li1">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="li2">Sublime Text</li>
            <li class="li2">Postman</li>
            <li class="li2">Heroku</li>
            <li class="li2">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="li3">Node.js</li>
                <li class="li3">Express.js</li>
                <li class="li3">React.js</li>
                <li class="li3">MongoDB</li>
            </ul>
            <p class="pcenter">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
